Source: python-os-vif
Version: 1.2.1-1~u16.04+mos0
Binary:
  - python-os-vif
  - python3-os-vif
  - python-os-vif-doc
Build_time: unknown
Code_project:
  os-vif: ac8c8376249fde6a226f57c49c370d197602fb6a
  os-vif-build: 7d8cff3b074702c3f2651817392c23007f09741f
